<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="snake.css">
    <title>snake</title>
</head>
<body>
    <div id="score" class="score"> 
        <span id="current">Score : 0</span>
        <span id="best" class="best"></span>
    </div>
    <main>
        <div id="snake" class="snake"></div>
    </main>
    <section id="contols" class="controls">
        <button onclick="endGame()">Finir</button>
        <button onclick="main()">Commencer</button>
    </section>
</body>
<script src="./snake.js"></script>
</html>